{
  "bbox": {
    "height": 1142,
    "left": 240,
    "top": 56,
    "width": 1525
  },
  "children": [
    "n133"
  ],
  "height": "40px",
  "nodeId": "n134",
  "selector": "main.arco-layout-content",
  "styleId": "style_7",
  "tag": "span",
  "width": "20px"
}